html, body {
    scrollbar-base-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
    scrollbar-face-color: #FFFFFF;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-darkshadow-color: #EFB601;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #EFB601;
    scrollbar-arrow-color: #901C1B;
}
body{
	margin:0px;
	padding:10px 5px 15px 10px;
	background-image:url(images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	color:#FFFFFF;
	font-size:12px;
	line-height:1.5em;
	width:170px;
}
dt{
	font-weight:bold;
	color: #CC0000;
}
dd{
	margin-left:10px;
}
a{
	color:#901C1B;
	font-weight:bold;
}
a:hover{
	background-color:#000000;
}
a:visited{
	color:#FFFFFF;
}
a:alink{
	color:#FFFFFF;
}
